columnSuffix: null
contentColumnType: string
fieldGroup: 8e1d8908-a942-43fa-a6ae-8b4db167c4f9 # Virtual Open Day
handle: vodSchedule
instructions: null
name: 'VOD Schedule'
searchable: true
settings:
  contentTable: '{{%matrixcontent_vodschedule}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
